
QGIS Application - Bug report #1566

Fix install paths on 64 bit linux

2009-03-08 04:33 PM - hanno -

Status: Closed

Priority: Low

Assignee: nobody -

Category: Build/Install

Affected QGIS version: Regression?: No

Operating System: Gentoo Easy fix?: No

Pull Request or Patch supplied: Resolution: fixed

Crashes QGIS or corrupts data: Copied to github as #: 11626

Description

On 64 bit linux, libraries should go to /usr/lib64, not /usr/lib. Attached patch will fix this.

History

#1 - 2009-03-08 04:40 PM - Jürgen Fischer

Replying to hanno:

On 64 bit linux, libraries should go to /usr/lib64, not /usr/lib. Attached patch will fix this.

At least on Debian that's not true.  And you're also changing the WIN32 lib path.

#2 - 2009-03-09 01:25 AM - hanno -

You are right, changing the path for windows is probably bogus, replacing patch. Should be ok now.

#3 - 2009-04-07 05:01 AM - Jürgen Fischer

- Resolution set to fixed

- Status changed from Open to Closed

applied in commit:7a4f73d0 (SVN r10496)

Files

qgis-1.0.0-multilib.patch 506 Bytes 2009-03-09 hanno -
